#trigger-overlay {
	display: block;
	width: 50px;
	height: 45px;
	background: url(../images/menu-icon.png) 0 0 no-repeat;
	outline: 0;
	border: 0;
	position: fixed;
	top: 30px;
	right: 30px;
	z-index: 90;
}

#trigger-overlay:hover {
	cursor: pointer;
}

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba( 0,0,0,0.9 );
	z-index: 100;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../images/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 70%;
	font-size: 36px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul {
	overflow-y: scroll;
}

.overlay ul li {
	width: 100%;
	display: block;
}

.overlay ul li.menu-item-has-children {
	margin-bottom: 2px;
}

.overlay ul li a {
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	padding: 15px 0;
	z-index: 99;
}

.overlay ul.sub-menu {
	overflow-y: hidden;
	margin: 0;
	height: auto;
}

.overlay ul.sub-menu a {
	padding: 5px 0;
	font-size: 18px;
	line-height: 18px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
}

/* Effects */
.overlay-chloerose {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-chloerose.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-chloerose nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-chloerose nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-chloerose.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.overlay-chloerose.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		font-size: 30px;
	}

	.overlay ul li a {
		padding: 5px 0;
	}
}